.feedEkList{width:100%; list-style:none outside none;background-color:#FFFFFF; border:1px solid #D3CAD7; color:#3E3E3E; margin:0 !important; padding:0 !important;}
.feedEkList-head{width:100%; list-style:none outside none;background-color:#FFFFFF; border:1px solid #D3CAD7; color:#3E3E3E; margin:0 !important; padding:0 !important; padding-top:4px !important; padding-bottom:4px !important; margin-bottom:2px !important; text-align:center; }
.feedEkList ul, ol {margin:0 !important; padding:0 !important;}
.feedEkList li{border-bottom:1px solid #D3CAD7; padding:5px;}
.feedEkList li:last-child{border-bottom:none;}
.itemTitle a{font-weight:bold; color:#0088CC !important; text-decoration:none }
.itemTitle a:hover{ text-decoration:underline }
.itemDate{font-size:11px;color:#AAAAAA;} 